Bug 1277365 - Move custom theme config file to /etc/openstack-dashboard and mark it as config
Move custom theme config file to /etc/openstack-dashboard and mark it as config
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 10.0 (Newton)
Assigned To: Matthias Runge
Ido Ovadia
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-03 02:28 EST by Matthias Runge
Modified: 2016-10-21 07:18 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-21 07:18:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Runge 2015-11-03 02:28:34 EST
Description of problem:

current config snippet is located under /usr/share/openstack-dashboard/... and it is not marked as config, thus it will be overwritten by package updates.
Comment 3 Matthias Runge 2015-11-18 08:49:01 EST
reverting this. replacing directories with symlinks does not work.

Note You need to log in before you can comment on or make changes to this bug.